		
/******************/
/*Body styles*/
/******************/
	
	body {		font-family: sans-serif;
		font-size:11pt;
		background-color: #dbe3d4;
		color:#666666;
		margin:0 auto;
		}
		

/******************/
/*Headings*/
/******************/

	h1 {	
		font-size:10pt;
		line-height: 1.5em;
		color: #444444;
		padding-left:30px;
		}
		
	h2 {	
		font-size:10pt;
		line-height: 1.5em;
		color: #444444;
		padding-left:20px;
		}
		
	.bigquote {
		font-size:20pt;
		font-family: fantasy;}	

/******************/
/*Container Styles*/
/******************/
	
	#container {		width:950px;		margin-left:auto;		margin-right:auto;
		}
		
/******************/
/*Header styles*/
/******************/
		
		#topbar{
		width:100%;		height:8px;
		background: -webkit-gradient(
    linear,
    left bottom,
    left top,
    color-stop(0, rgb(219,227,212)),
    color-stop(0.71, rgb(85,85,85))
);
background: -moz-linear-gradient(
    center bottom,
    rgb(219,227,212) 0%,
    rgb(85,85,85) 71%
);

		}
		
		#header {
		margin:0 auto;
		width:100%;		height:150px;
		background:url(img/logo.jpg)center no-repeat;
		}


/******************/
/*Content styles*/
/******************/

	#content {
		width:930px;
		/*opacity:0.8;*/		background-color: #f9f9f7;
		padding:10px;
		}

		#pageimage {
				width:100%;
		height:250px;
}

	#leftcolumn {
		
		margin:10px;
		width: 639px;
		float:left;
		line-height: 1.7em;
font-family: Verdana, Helvetica, Arial, sans-serif;
		}

/******************/
/*Right Column styles*/
/******************/
		
	#rightcolumn {
		
		margin:10px;
		width: 250px;
		float:right;
		border-left: 1px #555573 solid;		
		}

	#rightcolumn li {		
		font-size:10pt;
		padding-bottom:8px;
		list-style-type: square;
		line-height: 1.5em;
		color: #444444;		}
 	
 	#rightcolumn p {
 		font-size:10pt;
		padding-left:20px;
		line-height: 1.5em;
		color: #444444;		}

/******************/
/*Social Network Module styles*/
/******************/
		
	#socialnetworks	li{
		list-style-type:none;
		}

	#socialnetworks	a {
		text-decoration:none;
		color: #444444;		line-height: 3.5em;}
		
	#socialnetworks	img {
		border:0;
		float:left;
		margin-right:8px;
		}
		
/******************/
/*Links Module styles*/
/******************/
		
	#links	li{
		list-style-type:none;
		}

	#links	a {
		
		text-decoration:underline;
		color: #444444;		}
		
	#links	a:hover {
		font-weight:bold;		}


/******************/
/*Place Holder styles*/
/* This is an invisible div to pull down #content to match the height of the tallest column. - Necessary for background colour!
/******************/

	#placeholder {
		
		clear:both;
		}


/******************/
/*Footer styles*/
/******************/

	#footer {
		width:100%;		background-color: #555555;
		text-align: center;
		word-spacing: 5px;
		line-height:25px;
		color: #c9c9c9;
		font-size:10pt;
		}

	#footer ul{		margin:0;		padding:0;
		
		}
	
	#footer li{
		
		display: inline;
		}
		
		#footer li:after {
        content: " | ";
        }
		
		#footer li:last-child:after {
        content: "";
        }
		
	#footer a, #footer a:link {		text-decoration:none;
		color: #c9c9c9;
		}
	
	#footer a img {
	border-style:none;
	margin-left:15px;	margin-top:8px;
}
/******************/
/* Navigation div styles*/
/******************/

	#navbar{		width:950px;		background-color: #f9f9f7;
		padding-bottom:20px;
		margin-bottom:10px;
		text-align: center;
}

	#navbar ul{		margin:0;		padding:0;
		}
	
	#navbar li{
		display: inline;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14pt;
		margin:0px 25px;		}
	
	#navbar a, #navbar a:link {
		color:#555555;
		text-decoration:none;
		padding:0px 20px 20px 20px; /*Create invisible block around each text link to 		position background image */
		}
	
	#navbar a:hover {
		text-decoration:none;		background:url(img/active.png) bottom center no-repeat;
		}
		

/****** Highlight active page in navbar *****/
/* .active class set in navbar php script) */
	
	#navbar a.active {

		text-decoration:none;		background:url(img/active.png) bottom center no-repeat;
		}

/***************************************************/


/******************/
/* Global Classes*/
/******************/

	.floatleft {
		float:left;
		margin-right:18px;		border: 1px #000000 solid;
		}
		
		   a.linkopacity img {
     filter:alpha(opacity=100);
     -moz-opacity: 1.0;
     opacity: 1.0;
     -khtml-opacity: 1.0;}

     a.linkopacity:hover img {
     filter:alpha(opacity=50);
     -moz-opacity: 0.5;
     opacity: 0.5;
     -khtml-opacity: 0.5; }
     
     /* This class is used to hide a form field on the contact form designed to 		confuse spam bots. */
     .contact { 
     display:none;
     }
    
     .bold { 
     font-weight:bold;
     }
     
         
     .black { 
     color:black;
     }
    
    